@mixin font_lato_700 {
  font-family: "Lato", sans-serif;
  font-weight: 700;
}
@mixin font_lato_400 {
  font-family: "Lato", sans-serif;
  font-weight: 400;
}
@mixin font_montserrat_700{
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}
@mixin font_montserrat_400{
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
}
@mixin container {
  max-width: 1200px;
  padding: 0 10px;
  margin: auto;
}

@mixin flex-center{
  display: flex;
  justify-content: center;
  align-items: center;
}

@mixin section-title{
  text-align: center;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 50px;
  color: #ffffff;
}

@mixin section-title{
  text-align: center;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 50px;
  color: #ffffff;
}
